> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dreamlayer.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1conversations



## OpenAPI

````yaml /openapi/managed.yaml get /v1/conversations
openapi: 3.1.0
info:
  title: DreamLayer Managed Image API
  version: '1'
  description: Opaque conversational image execution for runtimes, apps, and agents.
servers:
  - url: https://api.dreamlayer.io
security:
  - bearerAuth: []
paths:
  /v1/conversations:
    get:
      operationId: listConversations
      parameters:
        - $ref: '#/components/parameters/Version'
      responses:
        '200':
          description: Recent conversations owned by the authenticated account
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ConversationSummary'
components:
  parameters:
    Version:
      name: DreamLayer-Version
      in: header
      required: true
      schema:
        type: string
        const: '1'
  schemas:
    ConversationSummary:
      type: object
      additionalProperties: false
      required:
        - conversation_id
        - created_at
        - updated_at
      properties:
        conversation_id:
          type: string
          format: uuid
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````